Subject: Re: bug#47596: File descriptor error when exiting emacs on android 11

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 30 Jun 2022 11:07:18 +0200

Henrik Grimler <[email-masked]> writes:

> The sanitizer still complains about it (just checked a new emacs build
> from master branch), but we have at least figured out a way to disable
> the sanitizer [1], so IMO the bug can be closed.
>
> For the record ~10 different packages out of around 2000 has triggered
> this file descriptor sanitizer (that I've seen so far), and in most
> cases it has been as unclear as for emacs what the issue is/if there
> actually is an issue.

Ah, I see.  OK, I guess there's nothing to be done on the Emacs side
here, then, and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no